;InnoSetupVersion=4.2.6

[Setup]
AppName=Xeno Assault II Demo
AppVerName=Xeno Assault II Demo 1.2
AppId=Xeno Assault II Demo
AppPublisher=Jagged Blade Software
AppPublisherURL=http://www.jaggedbladesoft.com
AppSupportURL=http://www.jaggedbladesoft.com
AppUpdatesURL=http://www.jaggedbladesoft.com
DefaultDirName={pf}\Xeno Assault II Demo
DefaultGroupName=Xeno Assault II Demo
OutputBaseFilename=setup
Compression=lzma
PrivilegesRequired=none
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\Xeno,1.exe"; DestDir: "{app}"; DestName: "Xeno.exe"; Flags: ignoreversion 
Source: "{app}\buy.url"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\help.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\license - demo.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\main.dat"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\news.url"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\nobuy.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\sendbug.url"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Xeno,2.exe"; DestDir: "{app}"; DestName: "Xeno.exe"; Flags: ignoreversion 
Source: "{app}\images\layout1.jpg"; DestDir: "{app}\images"; Flags: ignoreversion 

[INI]
FileName: "{app}\Xeno.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.jaggedbladesoft.com"; 

[Run]
Filename: "{app}\Xeno.exe"; Description: "{cm:LaunchProgram,Xeno Assault II Demo}"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Get the Full Version"; Filename: "{app}\buy.url"; 
Name: "{group}\Play Xeno Assault II Demo"; Filename: "{app}\Xeno.exe"; WorkingDir: "{app}\"; 
Name: "{group}\Try Other Games"; Filename: "{app}\Xeno.url"; 
Name: "{group}\Free Newsletter"; Filename: "{app}\news.url"; 
Name: "{group}\Send Bug Report or Suggestion"; Filename: "{app}\sendbug.url"; 
Name: "{group}\Uninstall"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\Xeno Assault II Demo"; Filename: "{app}\Xeno.exe"; WorkingDir: "{app}\"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[UninstallDelete]
Type: files; Name: "{app}\Xeno.url"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
